import { http } from '@/utils/http/axios';

export function noticeTable(params) {
  return http.request({
    url: '/gm/notices',
    method: 'get',
    params,
  });
}

export function addNotice(params) {
  return http.request({
    url: '/gm/notices',
    method: 'post',
    params,
  });
}

export function delNotice(params) {
  return http.request({
    url: '/gm/del_notice',
    method: 'post',
    params,
  });
}
